public class UseArgument {
    // prints “Hi, [name]. Bye.”
    // with name given as command-line arg
    public static void main(String[] args) {
        System.out.print("Hi, ");
        System.out.print(args[0]);
        System.out.println(". Bye.");
    }
}
